@charset "utf-8";

/*
ブラウン　#D77739
*/

a {
	color:#06c;
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
}

img {
	display:block;
}


.t_bdr_brown{
	border-left:5px solid #FFDACB;
	padding:3px 10px!important;
	color:#CC6600!important;
}


/*---------------------------------------*/
#kc_design #container {
	width:902px;
	margin:0 auto;
}

#kc_design #header {
	width:900px;
	height:320px;
	background:url(../img/index_main_bk.jpg) left top no-repeat;
}

#kc_design #fSize{
	float:right;
}

#kc_design #header  .box_main{
	padding:190px 80px 0 220px;
}
#kc_design #header  .box_main h2{
	font-family:"ヒラギノ角ゴ Pro W6", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:140%;
	font-weight:bold;
	color:#663366;
	margin-bottom:5px;
}
#kc_design #header  .box_main p{
	padding-right:50px;
}


/*-- ページ内リンク --*/

.pg_link{
	border-bottom:1px solid #D77739;
	margin-bottom:40px;
}
.pg_link ul{
	padding:0 10px 0 10px;
	margin:0;
}
.pg_link ul li{
	float:right;
}
.pg_link ul li a{
	padding:5px 20px;
	margin-left:10px;
	background-color:#D77739;
	color:#fff;
	display:block;
	_width:100px; /* IE6 */
	_text-align:center; /* IE6 */
}
.pg_link ul li a:hover{
	background-color:#E0A882;
}



/*-- コンテンツ --*/

#kc_design .ttl{
	padding:0 0 0 20px;
}

#kc_design .contents_kc{
	padding:0px 50px 20px 110px;
}


#kc_design .contents_kc h3{
	font-family:"ヒラギノ角ゴ Pro W6", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:150%;
	font-weight:bold;
	padding:0 0 5px 0;
	color:#777;
}
#kc_design .contents_kc .cnt_t{
	margin:0;
	padding:0 0 20px 0;
}


table.tbl_bs{
	background-color:#eee;
	border:1px solid #ddd;
	width:100%;
	margin:0;
	padding:0;
	}
table.tbl_bs td {
	background-color:#FFF;
	padding:10px;
	vertical-align:top;
	border-bottom:1px dotted #ccc;
	}
table.tbl_bs th {
	background-color:#eee;
	padding:10px;
	vertical-align:top;
	font-weight:normal;
	}


/*-- 写真 --*/

.ph_fl{ /* 写真をfloat */
float:left; padding:20px 10px 20px 0;
}

.ph_fl p{ /* 写真キャプション */
	font-size:86%;
	color:#666;
	padding:5px;
}

/* 画像にフチ */
 .img_frm{ 
 padding:5px; border:1px solid #ddd;}



/*-----------------------------------*/
/* カラム指定 --*/

#kc_design .box_clmn{
	/*
	padding:0; 
	-webkit-column-count:2;
	-webkit-column-gap:2em;
	-webkit-column-rule:dotted 1px #ddd;
	*/
	}



/*デザイン****************************/

h2.ttl_h2{ background-image:url(../../images/common/ttl_h2_bk.jpg)!important; background-repeat:no-repeat; margin:10px; padding:5px 0 10px 5px!important;; color:#ffffff; font-weight:bold; font-size:130%; line-height:100%;}

div.ttl_box{padding:5px; margin:0 0 5px 0; background-color:#ffffff; border:1px solid #dddddd; font-weight:bold;}

.cap_t{ font-size:90%;}


/* メッセージ部 */
.msg_box_container{
	margin:10px 0 0 0;
	padding:20px;
	border:1px solid #ddd;
}

.msg_box{
	padding:10px 0; margin:0; border-top:1px dotted #ddd;
}

/* リンクリスト */
ul.link_bs {
	margin:0px;
	padding:0px;
	list-style:none;
}
ul.link_bs li {
	padding:4px 0 3px 20px;
	background:url(../images/side_arrow.png) no-repeat 0 4px;
	margin:3px 0;
}
ul.link_bs li a {
	font-weight:normal;
}
ul.link_bs li a:hover {
	text-decoration:none;
}
